Bug 843846 - [abrt] gpscorrelate-1.6.1-6.fc17: __GI_raise: Process /usr/bin/gpscorrelate-gui was killed by signal 6 (SIGABRT)
[abrt] gpscorrelate-1.6.1-6.fc17: __GI_raise: Process /usr/bin/gpscorrelate-g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gpscorrelate (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
abrt_hash:60848cc05e2a17bdba740b63f65...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 10:42 EDT by Egon Kastelijn
Modified: 2013-08-01 02:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.86 KB, text/plain)
2012-07-27 10:42 EDT, Egon Kastelijn
no flags Details
File: maps (35.50 KB, text/plain)
2012-07-27 10:42 EDT, Egon Kastelijn
no flags Details
File: dso_list (6.60 KB, text/plain)
2012-07-27 10:42 EDT, Egon Kastelijn
no flags Details

  None (edit)
Description Egon Kastelijn 2012-07-27 10:42:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gpscorrelate-gui
crash_function: __GI_raise
executable:     /usr/bin/gpscorrelate-gui
kernel:         3.4.6-2.fc17.x86_64
pid:            5095
pwd:            /home/egon/Pictures/vogels/egon
time:           Thu 26 Jul 2012 11:04:12 PM CEST
uid:            1000
username:       egon
var_log_messages: Jul 26 23:04:13 celcius abrt[7869]: Saved core dump of pid 5095 (/usr/bin/gpscorrelate-gui) to /var/spool/abrt/ccpp-2012-07-26-23:04:12-5095 (61267968 bytes)
xsession_errors: 

backtrace:      Text file, 24437 bytes
dso_list:       Text file, 6759 bytes
maps:           Text file, 36354 bytes

build_ids:
:e269301fafc421669fee7a6244f5ba29429faa7f
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:f4d479614b09460085428bbe7d53df454d0d39e5
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:16bd5a265f77b38d7774dcc361b06977fab95e07
:87712be648d2d43ea4cd002fe7a859df636f1e13
:ec87953f655fbcbcbe71b591db5451e56739576e
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:ce3fdb2e641a86823fc339eb18d6a9b9a5747514
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8f7c190397d7c1f617e66f18f759714662b60367
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/egon/4

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 __GI_raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 __GI_abort libc.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x60bed __gnu_cxx::__verbose_terminate_handler libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ecf6 __cxxabiv1::__terminate libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ed23 std::terminate libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ef4e __cxxabiv1::__cxa_throw libstdc++.so.6 -
:ce3fdb2e641a86823fc339eb18d6a9b9a5747514 0x9bfb5 Exiv2::Cr2Image::writeMetadata libexiv2.so.11 -
:16bd5a265f77b38d7774dcc361b06977fab95e07 0x8882 - [exe] -
:16bd5a265f77b38d7774dcc361b06977fab95e07 0x79b4 - [exe] -
:16bd5a265f77b38d7774dcc361b06977fab95e07 0x6bbe - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x91055 gtk_real_button_released libgtk-x11-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:HOSTNAME=celcius
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/egon/keyring-BsysFX/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=35651589
:GNOME_KEYRING_CONTROL=/run/user/egon/keyring-BsysFX
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=egon
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/egon/keyring-BsysFX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1517,unix/unix:/tmp/.ICE-unix/1517
:USERNAME=egon
:PATH=/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/egon/.local/bin:/home/egon/bin
:MAIL=/var/spool/mail/egon
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/egon/Pictures/vogels/egon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1515
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:AUTOJUMP_DATA_DIR=/home/egon/.local/share/autojump
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/egon
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:AUTOJUMP_HOME=/home/egon
:LOGNAME=egon
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DwqvmotENl,guid=8bf892bccda22a604c792d9200000357
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'PROMPT_COMMAND={ [[ \"$AUTOJUMP_HOME\" == \"$HOME\" ]] && (autojump -a \"$(pwd ${_PWD_ARGS})\"&)>/dev/null 2>>\"${AUTOJUMP_DATA_DIR}/.autojump_errors\";} 2>/dev/null ; printf \"\\033]0;%s@%s:%s\\007\" \"${USER}\" \"${HOSTNAME%%.*}\" \"${PWD/#$HOME/~}\"'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/egon
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-egon-NdX5sS/database
:OLDPWD=/home/egon
:_=/usr/bin/gpscorrelate-gui

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31081                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31081                31081                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/1
:pos:	0
:flags:	0100002
:1:/dev/pts/1
:pos:	0
:flags:	0100002
:2:/dev/pts/1
:pos:	0
:flags:	0100002
:3:socket:[252957]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[253056]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[252073]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 56f28edf-27cf-49a1-9b39-077eb5b22a5b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5387.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3908
:System Swap: 5951
:Vendor: FUJITSU
:System: CELSIUS H710 10601409322
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:21001:4303:5600) pci, None, MISC, N/A
:(4332:21001:4303:5601) pci, sdhci-pci, BASE, N/A
:(4631:33076:4303:5678) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(32902:260:4303:5607) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4303:5608) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:130:32902:4865) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7202:4303:5645) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4303:5642) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4303:5640) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:4303:5659) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(4147:404:4303:5712) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4303:5647) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4303:5647) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4303:5649) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7188:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7198:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:9288:4303:5639) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:7200:4303:5596) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4303:5652) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3050:4303:5687) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3578:4303:5682) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_celcius-lv_root / ext4 4096 4096 13081025 6112219 5456859 3276800 2653860 2653860
:/dev/sda3 /boot ext4 1024 1024 508644 393054 367454 128016 127653 127653
:/dev/mapper/vg_celcius-lv_images WITHHELD ext4 4096 4096 26173325 10139047 8828327 6553600 6553587 6553587
:/dev/mapper/vg_celcius-lv_home /home ext4 4096 4096 26173325 20229291 18918573 6553600 6413199 6413199
:
Comment 1 Egon Kastelijn 2012-07-27 10:42:23 EDT
Created attachment 600796 [details]
File: backtrace
Comment 2 Egon Kastelijn 2012-07-27 10:42:26 EDT
Created attachment 600797 [details]
File: maps
Comment 3 Egon Kastelijn 2012-07-27 10:42:29 EDT
Created attachment 600798 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:40:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 02:24:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.